<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Tilt+Neon&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="style.css">
    <title>Responsive Cards</title>
</head>
<body>
    <section class="container">
        <div class="card">
            <div class="imgbox">
                <img src="https://via.placeholder.com/300/09f/fff.png" alt="">
            </div>
            <div class="content">
                <h3>Card title</h3>
                <p> Candy muffin cupcake cotton candy crossaint</p>
            </div>
        </div>
        <div class="card">
            <div class="imgbox">
                <img src="https://via.placeholder.com/300/09f/fff.png" alt="">
            </div>
        <div class="content">
            <h3>Card title</h3>
            <p> Candy muffin cupcake cotton candy crossaint</p>
        </div>
    </div>
        <div class="card">
            <div class="imgbox">
                <img src="https://via.placeholder.com/300/09f/fff.png" alt="">
            </div>
        <div class="content">
            <h3>Card title</h3>
            <p> Candy muffin cupcake cotton candy crossaint</p>
        </div>
    </div>
        <div class="card">
            <div class="imgbox">
                <img src="https://via.placeholder.com/300/09f/fff.png" alt="">
            </div>
        <div class="content">
            <h3>Card title</h3>
            <p> Candy muffin cupcake cotton candy crossaint</p>
        </div>
    </div>
    </section>
</body>
</html>